Subject: git-svn and logging.. new to git

From: "Kenneth P. Turvey" <[email-masked]>
Date: Wed, 5 Mar 2008 09:22:33 +0000 (UTC)

I'm in the process of moving to git from subversion and I've run into
something I just don't understand.  I've moved one project from subversion
using git-svnimport and that went successfully.  Unfortunately the latest
git doesn't include svnimport so I'm trying to do the same thing with
git-svn.  It seems to have worked without any problem, but when I do "git
log"  I don't see all the entries I see when I do "svn log" on the same
project in subversion.  So, now I have to ask myself, "have I lost changes
in the import?"  

The command I used to import the source code is:

 git-svn clone file:///home/kt/oldsvn/Personal/Projects/Journal \
 --trunk=trunk --branches=branches --tags=tags

Am I doing something wrong here?  Do I need additional options on the
git-log command?  

Any explanation or assistance would be greatly appreciated.  

Thanks.